uuid: 81520bb7-fdbe-4bb8-8aeb-59c948bd130b
langcode: en
status: true
dependencies:
  config:
    - crop.type.16_9
  module:
    - crop
name: small_16_9
label: 'Small 16:9'
effects:
  66df0bac-abac-454d-81c3-7b30665d5ee7:
    uuid: 66df0bac-abac-454d-81c3-7b30665d5ee7
    id: crop_crop
    weight: 1
    data:
      crop_type: '16_9'
      automatic_crop_provider: null
  aa36d8cc-56ec-4c0b-a28e-92c858789843:
    uuid: aa36d8cc-56ec-4c0b-a28e-92c858789843
    id: image_scale
    weight: 2
    data:
      width: 480
      height: null
      upscale: false
  0f4adfce-3e09-4d51-9489-c8d6333db59d:
    uuid: 0f4adfce-3e09-4d51-9489-c8d6333db59d
    id: image_convert
    weight: 3
    data:
      extension: jpeg
